@font-face {
  font-family: "zm"; /* Project id 1184631 */
  src: url('//at.alicdn.com/t/c/font_1184631_dfh0w0yiv1w.woff2?t=1786338214723') format('woff2'),
       url('//at.alicdn.com/t/c/font_1184631_dfh0w0yiv1w.woff?t=1786338214723') format('woff'),
       url('//at.alicdn.com/t/c/font_1184631_dfh0w0yiv1w.ttf?t=1786338214723') format('truetype');
}

.zm {
  font-family: "zm" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.zm-weixin:before {
  content: "\e64b";
}

.zm-bilibili:before {
  content: "\e6c1";
}

.zm-zhihu-square-fill:before {
  content: "\ea8b";
}

.zm-douyin1:before {
  content: "\e601";
}

.zm-shipinhao:before {
  content: "\eb73";
}

.zm-xiaohongshu:before {
  content: "\eb79";
}

.zm-icon-test:before {
  content: "\e642";
}

.zm-jewelry:before {
  content: "\e754";
}

.zm-bili:before {
  content: "\e600";
}

.zm-douyin:before {
  content: "\e8db";
}

.zm-apple1:before {
  content: "\e681";
}

.zm-google-play:before {
  content: "\f1c1";
}

.zm-icon-privacy:before {
  content: "\e632";
}

.zm-copyright1:before {
  content: "\e60d";
}

.zm-bianji:before {
  content: "\eb61";
}

.zm-zihangche:before {
  content: "\ec69";
}

.zm-education1:before {
  content: "\e636";
}

.zm-yibiaopan:before {
  content: "\eb67";
}

.zm-icon_yiwenkongxin:before {
  content: "\eb89";
}

.zm-shebeizhuangtai:before {
  content: "\ec23";
}

.zm-wumoxing:before {
  content: "\ec33";
}

.zm-biology:before {
  content: "\e72a";
}

.zm-shouye:before {
  content: "\e60b";
}

.zm-iconfontuniverse:before {
  content: "\e607";
}

.zm-contact:before {
  content: "\e635";
}

.zm-book2:before {
  content: "\e8ea";
}

.zm-smile:before {
  content: "\e737";
}

.zm-guanfangbanben:before {
  content: "\eb63";
}

.zm-shenjing:before {
  content: "\ec6f";
}

.zm-dianzan:before {
  content: "\ec7f";
}

.zm-knowledge:before {
  content: "\e72d";
}

.zm-makegroup:before {
  content: "\e75b";
}

.zm-at:before {
  content: "\eb53";
}

.zm-gongnengdingyi:before {
  content: "\eb62";
}

.zm-renjijiaohu:before {
  content: "\eb66";
}

.zm-zidingyi:before {
  content: "\eb6a";
}

.zm-guize:before {
  content: "\ebb7";
}

.zm-huixingzhen:before {
  content: "\ebe6";
}

.zm-yunduanxiazai:before {
  content: "\ec1d";
}

.zm-yunhang:before {
  content: "\ec61";
}

.zm-mysql:before {
  content: "\ec6d";
}

.zm-shexiangtou:before {
  content: "\eca5";
}

